import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ScrollSegmentContentPage } from './scroll-segment-content.page';

describe('ScrollSegmentContentPage', () => {
  let component: ScrollSegmentContentPage;
  let fixture: ComponentFixture<ScrollSegmentContentPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ScrollSegmentContentPage ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ScrollSegmentContentPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
